/* Navigation styling */
li {
	list-style-type: none;	
}


.nav {
	position:relative;
	display:inline-block;
	font-size:13px;
	font-family: 'Cabin', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	width:100%;
}
.nav-list {
	margin-left:220px; /* Width of Logo */
}

.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	margin-top: 17px;
	
}

.nav-item a {
	display:block;
	padding:0px 10px 0px 20px;
	color:#FFF;
	text-decoration:none;
	background-image: url(../img/topbar_li_split.png);
	background-repeat: no-repeat;
	background-position: left;	
}
.nav-item:first-child a {
	background-image: none;
	padding:0px 10px 0px 0px;
}

.nav-item:last-child a {
	
}

.nav-item a:hover {
	color:#d0000a;
}

.nav-item a.active{
	color:#d0000a;
}


.nav-item-extra{
	float:right;
	color:#fff;
	margin-right:20px;
	margin-top:14px;
}

.nav-item-extra a{
	background-image: none;
	padding:0px 0px 0px 0px;
}

/* Mobile Navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:20px;
	right:20px;
	background:#d0000a url(../img/nav.svg) no-repeat center center;
	height:35px;
	width:35px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (min-width: 0px) and (max-width: 1020px) {
	ul{
		padding:0px;
		margin:0px;
	}
	
	.nav-mobile {
		display:block;
	}
	.nav {
		width:100%;
		padding:80px 0 0;
		left:0px;
		z-index:1000;
	}
	.nav-list {
		display:none;
		background:#000000;
		padding-bottom:20px;
		margin-left:0px; /* Set 0px - Minus - 225px Width of Logo */
		-moz-box-shadow:    0px 0px 8px 0px #000;
  		-webkit-box-shadow: 0px 0px 8px 0px #000;
  		box-shadow:         0px 0px 8px 0px #000;
	}
	.nav-item {
		width:100%;
		float:none;
		margin-top: 0px;
		background:#000000;
	}
	.nav-item a {
		background-image: none;
		padding:10px;
		margin-left:20px;
		margin-right:20px;
		margin-bottom:5px;
		border:1px solid #4a4a4a;
		border-radius:5px 5px 5px 5px;
		-webkit-border-radius:5px 5px 5px 5px;
		-moz-border-radius:5px 5px 5px 5px;
	}
	
	.nav-item a:hover {
		background-color:#4a4a4a;
		color:#FFF;
	}
	
	.nav-item:first-child a {
		padding:10px;
		margin-left:20px;
	}
	.nav-item:last-child a {
		margin-bottom:30px;
	}
	
	.nav-item-extra{
		width:100%;
		float:none;
		margin-top: 0px;
		background:#000000;
	}
	
	.nav-item-extra a{
		background-image: none;
		padding:10px;
		padding-top:5px;
		padding-bottom:5px;
		/*margin-left:30px;*/
		margin-right:20px;
		margin-bottom:5px;
		border:1px solid #4a4a4a;
		border-radius:5px 5px 5px 5px;
		-webkit-border-radius:5px 5px 5px 5px;
		-moz-border-radius:5px 5px 5px 5px;
	}
	
	.nav-item-special{
		float:none;
		margin-top: 0px;
		background:#3c3c3c;
		background-image: none;
		padding:10px;
		padding-top:5px;
		padding-bottom:5px;
		margin-left:30px;
		margin-right:20px;
		margin-bottom:5px;
		border:1px solid #4a4a4a;
		border-radius:5px 5px 5px 5px;
		-webkit-border-radius:5px 5px 5px 5px;
		-moz-border-radius:5px 5px 5px 5px;
	}
	
	.nav-item-mobile-hidden{
		display:none;
	}
	
	.nav-active {
		display:block;
	}
	
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
}